[HEADER]
VERSION=3
CAMERA_COUNT=6
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=-3.0461 ,0.131338 ,256.616
FORWARD=0.15129 ,0.0149996 ,0.988373
UP=-0.00226941 ,0.999885 ,-0.0148265
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.045
OUT_POINT=0.142286
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=1
POSITION=-37.2107 ,3.34984 ,18.0367
FORWARD=-0.562308 ,0.0566362 ,0.824983
UP=0.0318981 ,0.998393 ,-0.0467988
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.96243
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=2
POSITION=471.239 ,-15.0926 ,112.083
FORWARD=-0.559261 ,0.105636 ,-0.822233
UP=0.05941 ,0.994403 ,0.0873459
MIN_FOV=49
MAX_FOV=49
IN_POINT=0.142286
OUT_POINT=0.241807
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=3
POSITION=247.952 ,-3.84196 ,576.784
FORWARD=0.978534 ,0.0323269 ,-0.203538
UP=-0.03165 ,0.999477 ,0.00658301
MIN_FOV=49
MAX_FOV=49
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=4
POSITION=749.456 ,-11.6836 ,514.413
FORWARD=0.96207 ,-0.0574692 ,-0.266687
UP=0.0553804 ,0.998348 ,-0.0153518
MIN_FOV=49
MAX_FOV=49
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=5
POSITION=1317.77 ,-37.6373 ,331.837
FORWARD=-0.79446 ,-0.0656192 ,-0.603763
UP=-0.052245 ,0.997846 ,-0.0397044
MIN_FOV=49
MAX_FOV=49
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

